/* ## bannerEffects ## */

/* pager */
.bannerEffects .cycle-pager { 
	text-align:center; 
	width:100%; 
	z-index:1200; 
	position:absolute; 
	height:20px; 
	bottom:-29%;
	overflow:hidden;
	background: url(/cms/images/layout/pagerVignette.png) no-repeat 50% 45% #fff;
	padding: 10px 0;
}
.bannerEffects .cycle-pager span { display:inline-block; width:16px; height:16px; color:#c2c7df; font-family: arial; font-size: 45px; line-height:16px; cursor: pointer; margin-right: 5px;}
.bannerEffects .cycle-pager span.cycle-pager-active { color:#a16a9c; }
.bannerEffects .cycle-pager > * { cursor: pointer; }

/* Banner Module */
.heroWrpr {background: #8a8fb2; position: relative; z-index: 1;}
.heroInner {background: url(/cms/images/layout/herobg.png) no-repeat 58% 0;}
.bannerEffects {overflow:hidden; height:420px !important; position: static !important;}
.bannerEffects .slideItem {z-index:-1 !important;}
.bannerEffects .nav {position:absolute; bottom:5px; left:5px; z-index:1;}
.bannerEffects .nav a,
.bannerEffects .nav a:link,
.bannerEffects .nav a:visited {float:left; display:inline; margin:0 8px 0 0; padding:1px; background:#fff; color:#969696; border:1px solid #969696; text-decoration:none;}
.bannerEffects .nav a span,
.bannerEffects .nav a:link span,
.bannerEffects .nav a:visited span {display:block; padding:2px 4px;}
.bannerEffects .nav a.imgThumb img,
.bannerEffects .nav a.imgThumb:link img,
.bannerEffects .nav a.imgThumb:visited img {width:75px;}
.bannerEffects .nav a.indicator span,
.bannerEffects .nav a.indicator:link span,
.bannerEffects .nav a.indicator:visited span {display:block; width:8px; height:8px; padding:0; background:#fff; text-indent:-9999em; overflow:hidden;}
.bannerEffects .nav a.activeSlide span,
.bannerEffects .nav a.activeSlide:link span,
.bannerEffects .nav a.activeSlide:visited span {color:#fff; background:#969696;}
.bannerEffects .nav a:focus {outline:none;}
.bannerEffects .slideshowBottomText {padding: 10px 150px 5px 25px;color:#ffffff;font-family:trebuchet MS;font-size:12px;position:absolute;bottom:0px;left:0px;z-index:3;}
.bannerEffects .slideshowBottomText h2{color:#ffffff;font-family:trebuchet MS;font-size:18px;margin:0px;padding:0px;}
.bannerEffects .slideshowBottomUnderlay {background: #17325c;padding: 17px 238px 5px 25px;width:695px;position:absolute;bottom:0px;left:0px;z-index:2;opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);}

/* Overlay */
.cycle-overlay {
	position: absolute;
	bottom: -75px;
	z-index: 1100;
	color: rgb(255, 255, 255);
	padding: 10px 0 0px 0;
	width: 100%;
	background:#fff;
	text-align: center;
	opacity: .9;
}
.overlayTitle {
	text-align: center; 
	margin:0; 
	font-size: 3.5em; 
	text-transform: uppercase; 
	font-weight: 700; 
	letter-spacing: 2px; 
	color: #5a67b0; 
	font-family: 'Alegreya SC', serif;
	text-shadow: 1px 1px 1px #c6c6c6;
}
.cycle-overlay p {
	font-size: 1.5em; 
	color: #404040;
	text-shadow: 1px 2px 1px #c6c6c6;
	margin-bottom: 10px;
}
.adoptone {}
.adoptone a {display:block;}